﻿$packageName = 'ipfs'
$url32 = 'https://dist.ipfs.io/go-ipfs/v0.4.22/go-ipfs_v0.4.22_windows-386.zip'
$checksum32 = '6f4679653c5f5b2f00071db85521f2aa29c686c8a6c2943cc99979c67836f5153ebe79a1faada68576f734f0a7a72e0d69cbc097d45f12e043c7c210c03902ac'
$checksumType = 'sha512'
$url64 = 'https://dist.ipfs.io/go-ipfs/v0.4.22/go-ipfs_v0.4.22_windows-amd64.zip'
$checksum64 = 'ef8c83398c08ef2866205b9709d2d63a1a5121f5830382fa867b69ccaf11df34e64c0d23c321f945ad17a8cf3f449b9a9808d71ece0a44a17f6a9a3b68b548be'
$checksumType64 = 'sha512'
$toolsDir = Split-Path -Parent $MyInvocation.MyCommand.Definition

Install-ChocolateyZipPackage -PackageName $packageName `
                             -Url $url32 `
                             -UnzipLocation $toolsDir `
                             -Url64bit $url64 `
                             -Checksum $checksum `
                             -ChecksumType $checksumType `
                             -Checksum64 $checksum64 `
                             -ChecksumType64 $checksumType64
